[Config]
Program=nvcosi_bww_ip
IPPort=5020
IPAddress=127.0.0.1
Description=Interface to CoSi devices
RemoteSystemName=CoSi device
PhysicalLayer=TCP/IP
MessagePath=D:\nvt\log

[TAE]
; Possible parameters:
; DeviceID, ResedentID, DeviceType, PhoneNumber, AlarmType, RadioIdentificationCode
CallerNumber=PhoneNumber
TerminalAlarmEventType=AlarmType
Location=DeviceID